app-map-filter {
    display: block;
    position: relative;
}

.map-container {
    width: 100%;
    height: 100%;
    & agm-map {
        width: 100%;
        height: 100%;
    }
    & app-map-loader {
        display: block;
        width: 100%;
        height: 100%;
        position: relative;
        top: -100%;
    }
}